[eresa_slq_attribs_dispo="1"] { border: 1px solid #3bb143 !important; }
[eresa_slq_attribs_dispo="2"] { border: 1px solid #4682b4 !important; }
[eresa_slq_attribs_dispo="3"] { border: 1px solid #CC7722 !important; }
.eresa_slq_msg_dispo_1 { color: #3bb143 !important; text-align: center;}
.eresa_slq_msg_dispo_2 { color: #4682b4 !important; text-align: center;}
.eresa_slq_msg_dispo_3 { color: #CC7722 !important; text-align: center;}

.modal.quickBuy .modal-dialog { transition: .2s blur ease; }
body.eresa_modal_opened .modal.quickBuy .modal-dialog { filter: blur(4px); }
#eresa_modal.in + .modal-backdrop.in { opacity: 0; }
.eresa_slq_modal .modal-dialog { width: 80%; max-width: 800px; transition: .3s all ease !important; }
.eresa_slq_modal .modal-dialog .modal-body { padding-bottom: 25px; }
/*
.eresa_slq_modal { font-family: 'Roboto', sans-serif; color: #000; font-weight: 300; font-size: 13px; }
.eresa_slq_modal .modal-dialog .modal-content,
.eresa_slq_modal .modal-dialog .modal-content .modal-body.no_mags { display: flex; flex-direction: row; justify-content: center; align-items: center; flex-wrap: wrap; }
*/
.eresa_slq_modal_step_loader { display: none; z-index: 100; position: absolute; top: 0; left: 0; bottom: 0; width: 100%; background-color: rgba(255,255,255,0.7); background-image: url("../img/eresa_slq_loader.svg"); background-repeat: no-repeat; background-position: center center; background-size: 4em; }
.eresa_slq_modal_step_loader.show { display: block; }

/* General */
.eresa_slq_modal .row_flex { display: flex; flex-direction: row; justify-content: flex-start; flex-wrap: wrap; width: 100%; }
.eresa_slq_modal .row_flex.center { justify-content: center; }
.eresa_slq_modal .row_flex.acenter { align-items: center; }
.eresa_slq_modal .row_flex .left,
.eresa_slq_modal .row_flex .right { width: 50%; }
.eresa_slq_modal .row_flex .left { padding-right: 10px; }
.eresa_slq_modal .row_flex .right { padding-left: 10px; }
.eresa_slq_modal .btn-block { display: block !important; width: 100%; }
.eresa_slq_modal .btn-block + .btn-block { margin-top: 5px; }
.eresa_slq_modal .btn.btn-second { color: #000; background-color: #FFF; border: 1px solid #004b75; font-weight: 300; }
.eresa_slq_modal .btn:active { outline: 0; box-shadow: inset 0 3px 5px rgba(255,255,255,.45); }
.eresa_slq_modal button:focus,
.eresa_slq_modal .btn:focus { outline: 0; }
.eresa_slq_modal .btn.btn-second:active { outline: 0; box-shadow: inset 0 3px 5px rgba(0,0,0,.125); }
.eresa_slq_modal .btn.btn-underline { padding: 0; background-color: transparent; color: inherit; border: none; text-decoration: underline; font-weight: 300; letter-spacing: 0; }
.eresa_slq_modal .btn.btn-white { padding: 0; background-color: transparent; color: inherit; border: none; font-weight: 300; }
.eresa_slq_modal .btn > .ico_slq { margin-right: .5em; }
.eresa_slq_modal ::selection { background-color: #000; color: #FFF; }
.eresa_slq_modal ::-moz-selection { background-color: #000; color: #FFF; }
.eresa_slq_modal::-webkit-scrollbar { width: 10px; }
.eresa_slq_modal::-webkit-scrollbar-track { background-color: #e1e1e1; border-radius: 10px; }
.eresa_slq_modal::-webkit-scrollbar-thumb { background-color: #bebdb8; border-radius: 10px; }
.eresa_slq_modal::-webkit-scrollbar-thumb:hover { background-color: #777b7e; }
.eresa_slq_modal .text-center { text-align: center; }
.eresa_slq_modal .text-left { text-align: left; }
.eresa_slq_modal .text-right { text-align: right; }
.eresa_slq_modal .clearfix:after,
.eresa_slq_modal .clearfix:before { content: " "; display: table; }
.eresa_slq_modal label { max-width: 100%; cursor: pointer; font-weight: 300; display: inline-block; color: #000; text-transform: none; color: inherit; }
.eresa_slq_modal select { height: 30px; border: 1px solid #000; font-size: 1em; line-height: 30px; border-radius: 0; padding: 0 0 0 10px; -webkit-appearance: menulist; }
.eresa_slq_modal input[type='text'],
.eresa_slq_modal input[type='email'],
.eresa_slq_modal input[type='tel'] { font: inherit; display: inline-block; vertical-align: middle; width: 100%; height: 34px; padding: 6px 12px; background-color: #fff; box-shadow: inset 0 1px 1px rgba(0,0,0,.075); transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; border-radius: 0; }
.eresa_slq_modal input[type='text']:disabled,
.eresa_slq_modal input[type='email']:disabled,
.eresa_slq_modal input[type='tel']:disabled { border: none; box-shadow: none; }
.eresa_slq_modal p { margin-bottom: 10px; text-align: justify; }
.eresa_slq_modal p.ttl,
.eresa_slq_modal label.ttl { font-weight: 400; width: 100%; }
.eresa_slq_modal p.ttl.edit { position: relative; }
.eresa_slq_modal p.ttl.edit > span,
.eresa_slq_modal p.ttl.edit > button { background-color: #FFF; position: relative; z-index: 2; }
.eresa_slq_modal p.ttl.edit > span { padding-right: 10px; }
.eresa_slq_modal p.ttl.edit > button { padding-left: 10px; }
.eresa_slq_modal p.ttl.edit:after { content: ""; position: absolute; width: 100%; height: 1px; border-top: 1px dashed #E5E5E5; top: 7px; left: 0; z-index: 1; }
.eresa_slq_modal .ttl button { float: right; }
.eresa_slq_modal .input-group { position: relative; display: table; border-collapse: separate; }
.eresa_slq_modal .input-group > input:first-child { position: relative; z-index: 2; float: left; width: 100%; margin-bottom: 0;display: table-cell; }
.eresa_slq_modal .input-group > .submit { display: table-cell; padding: 6px 12px; font-size: 1em; font-weight: 400; line-height: 1; color: #FFF; text-align: center; background-color: #004b75; border: 1px solid #004b75; width: 1%; white-space: nowrap; vertical-align: middle; cursor: pointer; }
.eresa_slq_modal menu { display: block; }
.eresa_slq_modal .underline { text-decoration: underline; }
.eresa_slq_modal .hide { display: none !important; }
.eresa_slq_modal .visible-xs { display: none !important; }
.eresa_slq_modal a,
.eresa_slq_modal a:hover { color: #000; }
.eresa_slq_modal p a { text-decoration: underline; }
.eresa_slq_modal .error { color: inherit; }
.eresa_slq_modal .alert { position: relative; padding: 10px; text-align: left; border-width: 0; border-style: solid; padding: 15px; margin: 20px 0; border: 1px solid transparent; }
.eresa_slq_modal .alert.alert-warning { color: #000; background-color: #f9f9f9; border-color: #000; }
.eresa_slq_modal .show { display: block !important; }
.eresa_slq_modal button.delete { background-color: transparent; cursor: pointer; }
.eresa_slq_modal .schedules ul { width: 100%; }
.eresa_slq_modal .schedules ul li { font-size: 0.9em;  } /*margin-bottom: 5px; padding-bottom: 5px; border-bottom: 1px solid #E5E5E5;*/
.eresa_slq_modal .schedules ul li:last-child { border-bottom: 0; }
.eresa_slq_modal .schedules li.today,
.eresa_slq_modal .schedules li .left { font-weight: 400; }
.eresa_slq_modal .schedules ul li.open { color: #3bb143; }
.eresa_slq_modal .schedules ul li.close { color: #d30000; }
.eresa_slq_modal .schedules ul li .left { width: 30% !important; }
.eresa_slq_modal .schedules ul li .right { width: 70% !important; }
/* Recherche */
.eresa_slq_modal form[name="search"] { display: flex; flex-direction: row; justify-content: flex-start; flex-wrap: wrap; }
.eresa_slq_modal form[name="search"] > label { font-weight: 400; line-height: 34px; margin-bottom: 0; margin-right: .5em; }
.eresa_slq_modal form[name="search"] > .input-group { max-width: 300px; }
.eresa_slq_modal form[name="search"] .eresa_slq_geoloc { margin-left: 1em; }
.eresa_slq_modal form[name="search"] .eresa_slq_geoloc.loading > .ico_slq { animation-name: spinAround; animation-duration: 2000ms; animation-iteration-count: infinite; animation-timing-function: linear; }
@keyframes spinAround { from { transform: rotateY(0deg) } to { transform: rotateY(360deg); } }
/* Magasins */
.eresa_slq_modal .eresa_slq_mags { display: flex; flex-direction: row; justify-content: flex-start; flex-wrap: wrap; border-top: 1px solid #e5e5e5; padding-top: 10px; margin-top: 10px; position: relative; }
.eresa_slq_modal .eresa_slq_mags .ttl { width: 100%; font-weight: 400; padding-bottom: 10px; }
.eresa_slq_modal .eresa_slq_mags .eresa_slq_list_mags { height: 500px; overflow-y: auto; overflow-x: hidden; padding-right: 15px; width: 60%; }
.eresa_slq_modal .eresa_slq_mags .eresa_slq_list_mags::-webkit-scrollbar { width: 10px; }
.eresa_slq_modal .eresa_slq_mags .eresa_slq_list_mags::-webkit-scrollbar-track { background-color: #e1e1e1; border-radius: 10px; }
.eresa_slq_modal .eresa_slq_mags .eresa_slq_list_mags::-webkit-scrollbar-thumb { background-color: #bebdb8; border-radius: 10px; }
.eresa_slq_modal .eresa_slq_mags .eresa_slq_list_mags::-webkit-scrollbar-thumb:hover { background-color: #777b7e; }
.eresa_slq_modal .eresa_slq_mags .eresa_slq_list_mags .eresa_slq_mag { padding: 10px; border: 1px solid #e5e5e5; margin-bottom: 10px; transition: .5s border-color ease, .5s background-color ease; display: flex; flex-direction: row; justify-content: flex-start; flex-wrap: wrap; position: relative; }
.eresa_slq_modal .eresa_slq_mags .eresa_slq_list_mags .eresa_slq_mag.highlight { background-color: #f5f5f5; }
.eresa_slq_modal .eresa_slq_mags .eresa_slq_list_mags .eresa_slq_mag.selected { border-color: #004b75; }
.eresa_slq_modal .eresa_slq_mags .eresa_slq_list_mags .eresa_slq_mag .eresa_slq_infos_mag { width: 100%; overflow: hidden; }
.eresa_slq_modal .eresa_slq_mags .eresa_slq_list_mags .eresa_slq_mag .left .name { display: block; font-weight: 400; padding-bottom: 3px; border-bottom: 1px solid #e5e5e5; }
.eresa_slq_modal .eresa_slq_mags .eresa_slq_list_mags .eresa_slq_mag .left .ico_slq { margin-right: .5em; }
.eresa_slq_modal .eresa_slq_mags .eresa_slq_list_mags .eresa_slq_mag .right .ico_slq { margin-right: .5em; }
.eresa_slq_modal .eresa_slq_mags .eresa_slq_list_mags .eresa_slq_mag .right button[data-action='regroupe'],
.eresa_slq_modal .eresa_slq_mags .eresa_slq_list_mags .eresa_slq_mag .right button[data-action='transfere'] { font-size: .9em; white-space: inherit; }
.eresa_slq_modal .eresa_slq_mags .eresa_slq_list_mags .eresa_slq_mag .infos { margin-top: 10px; padding: 5px; text-align: justify; border: 1px solid #004b75; width: 100%; font-weight: 400; }
.eresa_slq_modal .eresa_slq_mags .eresa_slq_list_mags .eresa_slq_mag .eresa_slq_accordion tbody td { padding-bottom: 5px; padding-top: 5px; border-top: 1px solid #E5E5E5; }
.eresa_slq_modal .eresa_slq_mags .eresa_slq_list_mags .eresa_slq_mag .eresa_slq_accordion .prod_img { width: 10%; }
.eresa_slq_modal .eresa_slq_mags .eresa_slq_list_mags .eresa_slq_mag .eresa_slq_accordion .prod_infos { padding: 5px; width: 40%; }
.eresa_slq_modal .eresa_slq_mags .eresa_slq_list_mags .eresa_slq_mag .eresa_slq_accordion .prod_dispo > div + div { margin-top: 3px; padding-top: 3px; border-top: 1px solid #E5E5E5; }
.eresa_slq_modal .eresa_slq_mags .eresa_slq_list_mags .eresa_slq_mag .eresa_slq_accordion .prod_dispo > div > span:not(.ico_slq) { display: block; margin-bottom: 3px; font-weight: 400; }
.eresa_slq_modal .eresa_slq_mags .eresa_slq_list_mags .eresa_slq_mag .eresa_slq_accordion .prod_dispo > div .ico_slq { margin-right: .2em; }
.eresa_slq_modal .eresa_slq_mags .map { padding-left: 15px; width: 40%; }
.eresa_slq_modal .eresa_slq_mags .map #eresa_slq_map { height: 500px; background: transparent url("../img/eresa_slq_loader.svg") no-repeat center center; background-size: 40px; }
.eresa_slq_modal .eresa_slq_mags .map #eresa_slq_map > div { background: transparent !important; }
.eresa_slq_modal .infos_mag { width: 140px !important; }
/* Magasins collapsed */
.eresa_slq_modal .eresa_slq_mag.mag_collapsed .eresa_slq_infos_mag { height: 0; overflow: hidden; }
.eresa_slq_modal .eresa_slq_mag .open_mag_collapsed { display: none; position: absolute; top: 10px; right: 10px; }
.eresa_slq_modal .eresa_slq_mag.mag_collapsed .open_mag_collapsed { display: block; }
.eresa_slq_modal .eresa_slq_mag .open_mag_collapsed .ico_slq { transform: rotate(180deg); transition: .2s transform linear; }
.eresa_slq_modal .eresa_slq_mag .open_mag_collapsed .ico_slq.open { transform: rotate(0deg); }
/* Produit */
.eresa_slq_modal .eresa_slq_prod.left { width: 55%; margin-bottom: 10px; }
.eresa_slq_modal .eresa_slq_prod .prod { border: 1px solid #e5e5e5; padding: 10px; position: relative; min-height: 158px; }
.eresa_slq_modal .eresa_slq_prod .prod .left { width: 25%; }
.eresa_slq_modal .eresa_slq_prod .prod .left > img { width: 100%; }
.eresa_slq_modal .eresa_slq_prod .prod .right { width: 75%; }
.eresa_slq_modal .eresa_slq_prod .prod .right .eresa_slq_prod_name,
.eresa_slq_modal .eresa_slq_prod .prod .right .eresa_slq_prod_price { font-weight: 400; font-size: 1.1em; display: inline-block; vertical-align: middle; float: left; }
.eresa_slq_modal .eresa_slq_prod .prod .right .eresa_slq_prod_name { width: 75%; }
.eresa_slq_modal .eresa_slq_prod .prod .right .eresa_slq_prod_price { width: 25%; text-align: right; }
.eresa_slq_modal .eresa_slq_prod .prod .right .eresa_slq_prod_price .best { font-size: 1.2em; }
.eresa_slq_modal .eresa_slq_prod .prod .right .eresa_slq_prod_price .old { font-size: 1em; text-decoration: line-through; margin-left: .5em; }
.eresa_slq_modal .eresa_slq_prod .prod .right .eresa_slq_prod_attribs > span { display: block; margin-bottom: 5px; }
.eresa_slq_modal .eresa_slq_prod .prod .right .eresa_slq_prod_qty { text-align: center; width: 160px; position: absolute; bottom: 10px; right: 10px; }
.eresa_slq_modal .eresa_slq_prod .prod .right .eresa_slq_prod_qty .eresa_slq_dispo { width: 100%; padding-bottom: 5px; }
.eresa_slq_modal .eresa_slq_prod .prod .right .eresa_slq_prod_qty button { height: 34px; width: 34px; background-color: transparent; border: 1px solid #000; cursor: pointer; transition: .3s opacity ease; font-weight: 400; }
.eresa_slq_modal .eresa_slq_prod .prod .right .eresa_slq_prod_qty button.disabled { opacity: .2; cursor: default; }
.eresa_slq_modal .eresa_slq_prod .prod .right .eresa_slq_prod_qty input { width: 48px; text-align: center; margin-left: .5em; margin-right: .5em; font-weight: 400; font-size: 1.1em; }
.eresa_slq_modal .eresa_slq_prod .prod .right .eresa_slq_prod_qty.mag .eresa_slq_dispo,
.eresa_slq_modal .eresa_slq_prod .prod .right .eresa_slq_prod_qty.mag input { -webkit-text-fill-color: #3bb143; -webkit-opacity: 1; color: #3bb143; }
.eresa_slq_modal .eresa_slq_prod .prod .right .eresa_slq_prod_qty.edg .eresa_slq_dispo,
.eresa_slq_modal .eresa_slq_prod .prod .right .eresa_slq_prod_qty.edg input { -webkit-text-fill-color: #4682b4; -webkit-opacity: 1; color: #4682b4; }
.eresa_slq_modal .eresa_slq_prod .eresa_slq_prod_total { text-align: right; font-size: 1.1em; padding: 5px 10px; background-color: #f4f4f4; }
.eresa_slq_modal .eresa_slq_prod .eresa_slq_prod_total > span { font-weight: 400; }
/* Informations magasin */
.eresa_slq_modal .eresa_slq_infos_mag.right { width: 45%; margin-bottom: 10px; }
.eresa_slq_modal .eresa_slq_infos_mag > div { padding: 10px; border: 1px solid #e5e5e5; overflow: hidden; }
.eresa_slq_modal .eresa_slq_step_2 .eresa_slq_infos_mag > div { min-height: 186px; }
.eresa_slq_modal .eresa_slq_infos_mag .addr { width: 60%; }
.eresa_slq_modal .eresa_slq_infos_mag .tel { width: 40%; }
.eresa_slq_modal .eresa_slq_infos_mag .tel { text-align: right; }
/* Coordonnées */
.eresa_slq_modal .eresa_slq_infos_client { width: 100%; }
.eresa_slq_modal .eresa_slq_infos_client > .ttl button { float: right; }
.eresa_slq_modal .eresa_slq_infos_client > form,
.eresa_slq_modal .eresa_slq_infos_client > div { padding: 10px; border: 1px solid #e5e5e5; }
.eresa_slq_modal .eresa_slq_infos_client.coordonnees_valides > .ttl { width: 55%; padding: 0; }
.eresa_slq_modal .eresa_slq_infos_client.coordonnees_valides > .ttl > button { padding-right: 10px; }
.eresa_slq_modal .eresa_slq_infos_client.coordonnees_valides > form { border: none; padding: 0; }
.eresa_slq_modal .eresa_slq_infos_client.coordonnees_valides > form .left { width: 55%; }
.eresa_slq_modal .eresa_slq_infos_client.coordonnees_valides > form .right { width: 45%; }
.eresa_slq_modal .eresa_slq_infos_client.coordonnees_valides > form .right .cgv { margin-bottom: 15px; }
.eresa_slq_modal .eresa_slq_infos_client.coordonnees_valides > form .right .btn { width: 100%; }
.eresa_slq_modal .eresa_slq_infos_client > form .off { display: none; }
.eresa_slq_modal .eresa_slq_infos_client > form > div > p { display: flex; flex-direction: row; justify-content: flex-start; flex-wrap: wrap; align-items: center; }
.eresa_slq_modal .eresa_slq_infos_client > form > div > p .lbl { width: 30%; line-height: 34px; }
.eresa_slq_modal .eresa_slq_infos_client > form > div > p .lbl.code { width: 50%; }
.eresa_slq_modal .eresa_slq_infos_client > form > div > p > label[for="civ_1"] { margin-left: 1em; }
.eresa_slq_modal .eresa_slq_infos_client > form > div > p input[type="text"],
.eresa_slq_modal .eresa_slq_infos_client > form > div > p input[type="email"],
.eresa_slq_modal .eresa_slq_infos_client > form > div > p input[type="tel"] { width: 70%; }
.eresa_slq_modal .eresa_slq_infos_client > form > div > p input[name="code_confirmation"] { width: 50%; }
.eresa_slq_modal .eresa_slq_infos_client > form .mailing { margin-bottom: 33px; margin-top: 10px; }
.eresa_slq_modal .eresa_slq_infos_client .cgv { text-align: right; }
.eresa_slq_modal .eresa_slq_infos_client .cgv label { position: relative; font-weight: 400; padding-left: 25px; padding-right: 25px; height: 34px; transition: .3s background-color linear, .3s border-color linear; }
.eresa_slq_modal .eresa_slq_infos_client .cgv label .check { opacity: 0; width: 5px; height: 10px; border: solid #FFF; border-width: 0 2px 2px 0; transform: rotate(45deg); display: block; position: absolute; top: 10px; left: 13px; }
.eresa_slq_modal .eresa_slq_infos_client .cgv.checked label { background-color: #3BB143; border-color: #3BB143; color: #FFF; }
.eresa_slq_modal .eresa_slq_infos_client .cgv.checked label .check { opacity: 1; }
.eresa_slq_modal .eresa_slq_infos_client .cgv label input { opacity: 0; position: absolute; top: 0; left: 0; }
.eresa_slq_modal .eresa_slq_infos_client .cgv > span { cursor: pointer; text-decoration: underline; display: block; padding: 10px 0 15px; }
.eresa_slq_modal .eresa_slq_infos_client .cgv.error label { color: #D30000; }
.eresa_slq_modal .eresa_slq_infos_client > form > div > menu .required { float: left; font-size: .9em; font-style: italic; line-height: 34px; }
/* Autres articles */
.eresa_slq_modal .eresa_slq_client_prods { margin-top: 10px; width: 100%; }
.eresa_slq_modal .eresa_slq_client_prods .prods { display: flex; flex-direction: row; justify-content: flex-start; flex-wrap: wrap; } 
.eresa_slq_modal .eresa_slq_client_prods .prod { display: flex; flex-direction: row; justify-content: flex-start; flex-wrap: wrap; padding: 10px; border: 1px solid #e5e5e5; width: 49%; margin-right: 2%; margin-bottom: 15px; }
.eresa_slq_modal .eresa_slq_client_prods .prod:nth-child(2n) { margin-right: 0; }
.eresa_slq_modal .eresa_slq_client_prods .prod .img { width: 16%; padding: 0 10px 0 0; }
.eresa_slq_modal .eresa_slq_client_prods .prod .img > img { width: 100%; max-width: 100%; }
.eresa_slq_modal .eresa_slq_client_prods .prod .txt { width: 84%; position: relative; }
.eresa_slq_modal .eresa_slq_client_prods .prod .txt .eresa_slq_prod_name { font-weight: 400; font-size: 1em; margin-bottom: 5px; margin-right: 20px; }
.eresa_slq_modal .eresa_slq_client_prods .prod .txt .eresa_slq_prod_price { font-weight: 400; font-size: 1em; margin-bottom: 5px; }
.eresa_slq_modal .eresa_slq_client_prods .prod .txt .eresa_slq_prod_attribs { display: inline-block; margin: 0; }
.eresa_slq_modal .eresa_slq_client_prods .prod .txt .eresa_slq_prod_attribs > span { display: block; font-size: .9em; }
.eresa_slq_modal .eresa_slq_client_prods .prod .txt .delete { position: absolute; top: 0; right: 0; }
.eresa_slq_modal .eresa_slq_client_prods .prod .dispo_mag { position: absolute; bottom: 0; right: 0; width: auto; }
.eresa_slq_modal .eresa_slq_client_prods .prod .dispo_mag .ico_slq { margin-right: .4em; }
/* CGV */
.eresa_slq_modal .eresa_slq_cgv { height: 0; overflow: hidden; opacity: 0; transition: .3s opacity ease; position: relative; }
.eresa_slq_modal .eresa_slq_cgv .close { position: absolute; top: 0; right: 20px; font-size: 1.4em; z-index: 100; }
.eresa_slq_modal .eresa_slq_cgv .content { max-height: 700px; overflow-y: auto; padding-right: 40px; }
.eresa_slq_modal .eresa_slq_cgv .content::-webkit-scrollbar { width: 10px; }
.eresa_slq_modal .eresa_slq_cgv .content::-webkit-scrollbar-track { background-color: #e1e1e1; border-radius: 10px; }
.eresa_slq_modal .eresa_slq_cgv .content::-webkit-scrollbar-thumb { background-color: #bebdb8; border-radius: 10px; }
.eresa_slq_modal .eresa_slq_cgv .content::-webkit-scrollbar-thumb:hover { background-color: #777b7e; }
.eresa_slq_modal.cgv .eresa_slq_cgv { opacity: 1; height: auto; }
.eresa_slq_modal.cgv .eresa_slq_prod,
.eresa_slq_modal.cgv .eresa_slq_infos_mag,
.eresa_slq_modal.cgv .eresa_slq_infos_client,
.eresa_slq_modal.cgv .eresa_slq_client_prods { display: none; }
/* Confirmation */
.eresa_slq_modal .eresa_slq_step_3 .pictos_steps { margin-bottom: 15px; margin-top: -10px; }
.eresa_slq_modal .eresa_slq_step_3 .pictos_steps .picto { width: 20%; text-align: center; }
.eresa_slq_modal .eresa_slq_step_3 .pictos_steps .sep { width: 50%; text-align: center; margin: 0 5%; }
.eresa_slq_modal .eresa_slq_step_3 .pictos_steps .sep { height: 5px; display: flex; flex-direction: row; justify-content: flex-start; flex-wrap: wrap; align-items: center; position: relative; top: 65px; }
.eresa_slq_modal .eresa_slq_step_3 .pictos_steps .sep > span { display: inline-block; width: 9%; height: 5px; }
.eresa_slq_modal .eresa_slq_step_3 .pictos_steps .sep > span:nth-child(2n) { background-color: #FFF; z-index: 1; }
.eresa_slq_modal .eresa_slq_step_3 .pictos_steps .sep:after { content: ""; width: 100%; height: 5px; position: absolute; top: 0; left: 0; background-color: #000; }
.eresa_slq_modal .eresa_slq_step_3 .pictos_steps .sep.futur:after { background-color: #E5E5E5; }
.eresa_slq_modal .eresa_slq_step_3 .pictos_steps .sep.active:after { background-color: #D30000; width: 0; animation: dotted_steps 1.5s infinite linear; }
.eresa_slq_modal .eresa_slq_step_3 .pictos_steps .sep.active > span:nth-child(2n+1) { background-color: #D30000; opacity: .3; }
@keyframes dotted_steps { 0%   { width: 0; } 100% { width: 100%; } }
.eresa_slq_modal .eresa_slq_step_3 .infos { margin-top: 20px; }
.eresa_slq_modal .eresa_slq_step_3 .row_flex .left { width: 60%; padding-right: 23px; }
.eresa_slq_modal .eresa_slq_step_3 .row_flex .left .eresa_slq_client_prods .prods .prod { width: 86%; margin-right: 0; }
.eresa_slq_modal .eresa_slq_step_3 .row_flex .right { width: 40%; }
.eresa_slq_modal .eresa_slq_step_3 .eresa_slq_infos_mag { margin-bottom: 15px; }
.eresa_slq_modal .eresa_slq_step_3 > .eresa_slq_client_prods { margin-top: 0; }
/* Fenêtre confirmation */
.eresa_slq_modal .eresa_slq_conf  { display: none; position: fixed; top: 0; left: 0; bottom: 0; right: 0; width: 100%; }
.eresa_slq_modal .eresa_slq_conf  .msg { background-color: #FFF; border: 1px solid #000; padding: 10px; max-width: 500px; }
.eresa_slq_modal .eresa_slq_conf  .msg > p { font-size: 1.1em; font-weight: 400; margin-bottom: 20px; }
.eresa_slq_modal .eresa_slq_conf  .msg > menu { text-align: right; }
.eresa_slq_modal .eresa_slq_conf  .msg > menu > button:first-child { margin-right: .5em; }
.eresa_slq_modal.conf.del_conf .eresa_slq_delete_conf { display: flex; flex-direction: row; justify-content: center; align-items: center; flex-wrap: wrap;  }
.eresa_slq_modal.conf.transfert_conf .eresa_slq_transfert_conf { display: flex; flex-direction: row; justify-content: center; align-items: center; flex-wrap: wrap;  }
.eresa_slq_modal.conf.regroup_conf .eresa_slq_regroup_conf { display: flex; flex-direction: row; justify-content: center; align-items: center; flex-wrap: wrap;  }
.eresa_slq_modal .eresa_slq_step_1,
.eresa_slq_modal .eresa_slq_step_2 { transition: .2s blur ease, .2s -webkit-filter ease; }
.eresa_slq_modal.conf .eresa_slq_step_1,
.eresa_slq_modal.conf .eresa_slq_step_2 { filter: blur(4px); }
/* Accordions */
.eresa_slq_modal .eresa_slq_accordion { width: 100%; margin-top: 10px; }
.eresa_slq_modal .eresa_slq_accordion .head { cursor: pointer; padding: 5px 10px; border: 1px solid #e5e5e5; position: relative; }
.eresa_slq_modal .eresa_slq_accordion .head > .ico_slq { margin-right: 0.5em; }
.eresa_slq_modal .eresa_slq_accordion .head:after { content: "+";  position: absolute; top: 5px; right: 10px; font-weight: 400; }
.eresa_slq_modal .eresa_slq_accordion.open .head:after { content: "-"; }
.eresa_slq_modal .eresa_slq_accordion .body { height: 0; overflow: hidden; }
.eresa_slq_modal .eresa_slq_accordion .body .content { padding: 10px; border-style: solid; border-color: #e5e5e5; border-width: 0 1px 1px 1px; }
/* Custom radio */
.eresa_slq_modal .custom_radio { display: inline-block; position: relative; padding-left: 25px; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.eresa_slq_modal .custom_radio input { position: absolute; opacity: 0; cursor: pointer; height: 0; width: 0; }
.eresa_slq_modal .custom_radio .check { position: absolute; top: 0; left: 0; height: 16px; width: 16px; border: 1px solid #000; border-radius: 50%; }
.eresa_slq_modal .custom_radio .check:after { content: ""; position: absolute; display: none; }
.eresa_slq_modal .custom_radio input:checked ~ .check:after { display: block; }
.eresa_slq_modal .custom_radio .check:after { top: 4px; left: 4px; width: 6px; height: 6px; border-radius: 50%; background-color: #000; }
/* Custom checkbox */
.eresa_slq_modal .custom_checkbox { position: relative; padding-left: 25px; padding-right: 25px; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.eresa_slq_modal .custom_checkbox input { position: absolute; opacity: 0; cursor: pointer; height: 0; width: 0; }
.eresa_slq_modal .custom_checkbox .check { position: absolute; top: 0; left: 0; height: 16px; width: 16px; border: 1px solid #000; }
.eresa_slq_modal .custom_checkbox .check:after { display: none; content: ""; width: 5px; height: 10px; border: solid #000; border-width: 0 2px 2px 0; transform: rotate(45deg); position: absolute; left: 4px; top: 0px; }
.eresa_slq_modal .custom_checkbox input:checked ~ .check:after { display: block; }
.eresa_slq_modal .custom_checkbox.right { padding-left: 0; }
.eresa_slq_modal .custom_checkbox.right .check { left: auto; right: 0; }
/* Sprite */
.eresa_slq_modal .ico_slq { display: inline-block; vertical-align: middle; background-image: url("../img/eresa_slq_sprite.png"); background-position: 0 0; background-repeat: no-repeat; background-size: 262px 259px; }
.eresa_slq_modal .ico_slq.clock.green { width: 15px; height: 15px; background-position: 0 0; }
.eresa_slq_modal .ico_slq.clock.red { width: 15px; height: 15px; background-position: -16px 0; }
.eresa_slq_modal .ico_slq.check { width: 15px; height: 15px; background-position: -48px -1px; }
.eresa_slq_modal .ico_slq.dispo_ko { width: 17px; height: 17px; background-position: -32px 1px; background-color: #d30000; border-radius: 100%; }
.eresa_slq_modal .ico_slq.dispo_1 { width: 17px; height: 17px; background-position: -48px 1px; background-color: #FF7417; border-radius: 100%; }
.eresa_slq_modal .ico_slq.dispo_2 { width: 17px; height: 17px; background-position: -48px 1px; background-color: #FF7417; border-radius: 100%; }
.eresa_slq_modal .ico_slq.dispo_3 { width: 17px; height: 17px; background-position: -48px 1px; background-color: #f9a602; border-radius: 100%; }
.eresa_slq_modal .ico_slq.dispo_4 { width: 17px; height: 17px; background-position: -48px 1px; background-color: #3bb143; border-radius: 100%; }
.eresa_slq_modal .ico_slq.dispo_edg { width: 17px; height: 17px; background-position: -48px 1px; background-color: #4682b4; border-radius: 100%; }
.eresa_slq_modal .ico_slq.geoloc { width: 15px; height: 15px; background-position: -65px 0; }
.eresa_slq_modal .ico_slq.delete { width: 13px; height: 15px; background-position: -81px 0; }
.eresa_slq_modal .ico_slq.chevron { width: 15px; height: 9px; background-position: -95px 0; }
.eresa_slq_modal .ico_slq.check_btn { width: 32px; height: 7px; background-position: -194px 0; }
.eresa_slq_modal .ico_slq.transfert { width: 32px; height: 11px; background-position: -194px -8px; }
.eresa_slq_modal .ico_slq.group { width: 32px; height: 14px; background-position: -194px -20px; }
.eresa_slq_modal .eresa_slq_dispo.mag > .ico_slq { width: 17px; height: 17px; background-position: -48px 1px; background-color: #3bb143; border-radius: 100%; }
.eresa_slq_modal .eresa_slq_dispo.edg > .ico_slq { width: 17px; height: 17px; background-position: -48px 1px; background-color: #4682b4; border-radius: 100%; }
.eresa_slq_modal .ico_slq.step_1_gender_2 { width: 31px; height: 90px; background-position: 0 -16px; }
.eresa_slq_modal .ico_slq.step_2_gender_2 { width: 37px; height: 90px; background-position: -31px -16px; }
.eresa_slq_modal .ico_slq.step_3_gender_2 { width: 41px; height: 90px; background-position: -68px -16px; }
.eresa_slq_modal .ico_slq.step_1_gender_1 { width: 31px; height: 90px; background-position: 0 -107px; }
.eresa_slq_modal .ico_slq.step_2_gender_1 { width: 37px; height: 90px; background-position: -31px -107px; }
.eresa_slq_modal .ico_slq.step_3_gender_1 { width: 41px; height: 90px; background-position: -68px -107px; }
.eresa_slq_modal .ico_slq.store_picto { width: 72px; height: 90px; background-position: -110px -16px; }
.eresa_slq_modal .ico_slq.phone_picto { width: 34px; height: 90px; background-position: -110px -107px; }
.eresa_slq_modal .ico_slq.truck_picto { width: 52px; height: 90px; background-position: -136px -107px; }
/* Tooltip */
.eresa_slq_modal .eresa_slq_tooltip { position: relative; }
.eresa_slq_modal .eresa_slq_tooltip_item { height: 0; overflow: hidden; opacity: 0; transition: opacity .3s linear; width: 100%; position: absolute; z-index: 10; bottom: 125%; left: 0; text-transform: none; }
.eresa_slq_modal .eresa_slq_tooltip.show_tooltip .eresa_slq_tooltip_item { height: auto; overflow: visible; opacity: 1; }
.eresa_slq_modal .eresa_slq_tooltip_content { display: block; margin: 0 20px; background-color: #FFF; color: #000; border: 1px solid #000; text-align: center; padding: 5px; border-radius: 6px; white-space: normal; }
.eresa_slq_modal .eresa_slq_tooltip_content:after { content: " "; position: absolute; top: 100%; left: 50%; margin-left: -5px; border-width: 5px; border-style: solid; border-color: #000 transparent transparent transparent; }
/* Modal
.eresa_slq_modal_open { overflow: hidden; }
.eresa_slq_modal_open .eresa_slq_modal { overflow-x: hidden; overflow-y: auto; }
.eresa_slq_modal_backdrop { height: 0; overflow: hidden; opacity: 0; position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 99999999; transition: opacity .15s linear; background-color: #000; }
.eresa_slq_modal_backdrop.show { display: block; height: auto; opacity: .5; }
.eresa_slq_modal_backdrop.loading:after { content: url("../img/eresa_slq_loader_white.svg"); display: block; position: fixed; top: 50%; left: 50%; margin-top: -45px; margin-left: -45px; }
*/
/* 
.eresa_slq_modal { height: 0; overflow: hidden; position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 100000000; -webkit-overflow-scrolling: touch; outline: 0; opacity: 0; transition: .3s opacity ease; }
.eresa_slq_modal_open .eresa_slq_modal { overflow-x: hidden; overflow-y: auto; opacity: 1; height: auto; } 
.eresa_slq_modal .modal-dialog { position: relative; width: auto; margin: 10px; z-index: 10000; }
.eresa_slq_modal .modal-content { position: relative; background-color: #fff; border: 1px solid #e5e5e5; border: 1px solid rgba(0,0,0,.2); box-shadow: 0 3px 9px rgba(0,0,0,.5); background-clip: padding-box; outline: 0; }
.eresa_slq_modal .modal-header { padding: 10px; border-bottom: 1px solid #e5e5e5; margin-bottom: 15px; width: 100%; }
.eresa_slq_modal .modal-header .close { position: absolute; top: 15px; right: 15px; font-size: 1.7em; cursor: pointer; background-color: #FFF; }
.eresa_slq_modal .modal-title { font-size: 1.1em; margin-right: 25px; }
.eresa_slq_modal .modal-body { width: 100% !important; position: relative; padding-bottom: 35px; }
.eresa_slq_modal .modal-body > .content { padding-left: 10px; padding-right: 10px; }
*/
.eresa_slq_modal .infos_slq { text-align: right; padding: 0 10px; font-size: .8em; border-top: 1px solid #e5e5e5; line-height: 25px; position: absolute; bottom: 0; left: 0; width: 100%; }
.eresa_slq_modal .infos_slq > a > img { display: inline-block; vertical-align: middle; margin-left: .5em; }
/*
@media (min-width: 768px) {
	.eresa_slq_modal .modal-dialog { width: 600px; margin: 30px auto; }
}
*/
/* ----- [MOB] ----- */
@media (max-width: 767px) {
	/* General */
	.eresa_slq_modal .btn { padding-top: 12px; padding-bottom: 12px; }
	.eresa_slq_modal .row_flex .left,
	.eresa_slq_modal .row_flex .right { width: 100%; }
	.eresa_slq_modal .row_flex .left,
	.eresa_slq_modal .row_flex .right { padding-left: 0; padding-right: 0; }
	.eresa_slq_modal p { margin-bottom: 5px; }
	.eresa_slq_modal .xs-block { display: block !important; width: 100%; }
	.eresa_slq_modal .xs-block + .xs-block { margin-top: 10px; }
	.eresa_slq_modal .visible-xs { display: block !important; }
	.eresa_slq_modal .hidden-xs { display: none !important; }
	.eresa_slq_modal .modal-dialog { width: auto; }
	.eresa_slq_modal .modal-dialog .modal-content { min-height: 1px; }
	.eresa_slq_modal .modal-title { font-size: 1em; }
	.eresa_slq_modal input[type='text'], 
	.eresa_slq_modal input[type='email'], 
	.eresa_slq_modal input[type='tel'] { height: 30px; }
	/* Magasins */
	.eresa_slq_modal form[name="search"] .eresa_slq_geoloc { margin-left: 0; margin-top: 10px; width: 100%; white-space: inherit; }
	.eresa_slq_modal .eresa_slq_mags .eresa_slq_list_mags { width: 100%; height: auto; padding: 0; }
	.eresa_slq_modal .eresa_slq_mags .eresa_slq_list_mags .eresa_slq_mag .left,
	.eresa_slq_modal .eresa_slq_mags .eresa_slq_list_mags .eresa_slq_mag .right { width: 100%; padding: 0; }
	.eresa_slq_modal .eresa_slq_mags .eresa_slq_list_mags .eresa_slq_mag .right button .ico_slq { display: inline-block; }
	.eresa_slq_modal .eresa_slq_mags .eresa_slq_list_mags .eresa_slq_mag .right button[data-action='regroupe'],
	.eresa_slq_modal .eresa_slq_mags .eresa_slq_list_mags .eresa_slq_mag .right button[data-action='transfere'] { font-size: 1em; }
	.eresa_slq_modal .eresa_slq_mags .eresa_slq_list_mags .eresa_slq_mag .eresa_slq_accordion { margin-top: 5px; }
	.eresa_slq_modal .map { height: 0; overflow: hidden; }
	.eresa_slq_map_content { display: none; position: fixed; top: 0; bottom: 0; left: 0; right: 0; padding: 0; width: 100%; height: 100%; z-index: 10000000000; background-color: #FFF; }
	.eresa_slq_map_content.show { display: block; }
	.eresa_slq_map_content .map,
	.eresa_slq_map_content .map > div { height: 100%; width: 100%; }
	.eresa_slq_map_content .hide_mag_map { position: fixed; bottom: 0; left: 0; width: 100%; color: #FFF; background-color: #004b75; text-transform: uppercase; font-weight: 400; white-space: normal; transition: 0.3s background-color ease; display: inline-block; margin-bottom: 0; text-align: center; -ms-touch-action: manipulation; touch-action: manipulation; cursor: pointer; white-space: nowrap; padding: 20px 12px; font-size: 1em; line-height: 1em; border-radius: 0; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
	.eresa_slq_map_content .hide_mag_map:hover { color: #FFF; }
	.eresa_slq_map_content .hide_mag_map:active { outline: 0; box-shadow: inset 0 3px 5px rgba(255,255,255,.45); }
	.eresa_slq_map_content .hide_mag_map:focus { outline: 0; }
	.eresa_slq_map_content .gmnoprint.gm-bundled-control.gm-bundled-control-on-bottom { bottom: 195px !important; }
	/* Produit */
	.eresa_slq_modal .eresa_slq_prod .prod { min-height: 1px; }
	.eresa_slq_modal .eresa_slq_prod .prod .left { width: 25%; }
	.eresa_slq_modal .eresa_slq_prod .prod .right { width: 75%; padding-left: 10px; position: relative; }
	.eresa_slq_modal .eresa_slq_prod .prod .right .eresa_slq_prod_name, 
	.eresa_slq_modal .eresa_slq_prod .prod .right .eresa_slq_prod_price { font-size: 1em; }
	.eresa_slq_modal .eresa_slq_prod .prod .right .eresa_slq_prod_name { width: 100%; }
	.eresa_slq_modal .eresa_slq_prod .prod .right .eresa_slq_prod_price { position: absolute; top: 0; right: 0; }
	.eresa_slq_modal .eresa_slq_prod .prod .right .eresa_slq_prod_name { margin-top: 20px; max-height: none; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; }
	.eresa_slq_modal .eresa_slq_prod .prod .right .eresa_slq_prod_qty { position: absolute; bottom: 0; right: 0; }
	.eresa_slq_modal .eresa_slq_prod .prod .right .eresa_slq_prod_qty input { height: 34px; }
	.eresa_slq_modal .eresa_slq_prod .eresa_slq_prod_total { text-align: center; }
	/* Fenêtre confirmation */
	.eresa_slq_modal .eresa_slq_conf  .msg { max-width: 320px; }
	/* Informations magasin */
	.eresa_slq_modal .eresa_slq_step_2 .eresa_slq_infos_mag > div { min-height: 1px; }
	.eresa_slq_modal .eresa_slq_infos_mag > div > p.addr,
	.eresa_slq_modal .eresa_slq_infos_mag > div > a { float: left; width: 50%; }
	.eresa_slq_modal .eresa_slq_infos_mag > div > a { text-align: right; }
	/* Coordonnées */
	.eresa_slq_modal .eresa_slq_prod { margin-bottom: 10px; }
	.eresa_slq_modal .eresa_slq_infos_client > .left,
	.eresa_slq_modal .eresa_slq_infos_client > .right { width: 100%; padding-right: 0; }
	.eresa_slq_modal .eresa_slq_infos_client > .left .eresa_slq_client_mag > a { text-align: right; }
	.eresa_slq_modal .eresa_slq_infos_client.coordonnees_valides > .ttl { width: 100%; }
	.eresa_slq_modal .eresa_slq_infos_client.coordonnees_valides > .ttl > button { padding-right: 0; }
	.eresa_slq_modal .eresa_slq_infos_client > form > div > p .lbl { line-height: 30px; }
	.eresa_slq_modal .eresa_slq_infos_client > form > div > p .lbl.code { width: 65%; }
	.eresa_slq_modal .eresa_slq_infos_client > form > div > p input[name="code_confirmation"] { width: 35%; }
	.eresa_slq_modal .eresa_slq_infos_client > form .mailing { margin-top: 10px; }
	.eresa_slq_modal .eresa_slq_infos_client > form .mailing > p { display: inline; margin-right: 1em; line-height: 1.5em; }
	.eresa_slq_modal .eresa_slq_infos_client .cgv { text-align: center; }
	.eresa_slq_modal .eresa_slq_infos_client > form > div > .cgv label .check { top: 12px; }
	.eresa_slq_modal .eresa_slq_infos_client.coordonnees_valides > form .left,
	.eresa_slq_modal .eresa_slq_infos_client.coordonnees_valides > form .right { width: 100%; }
	.eresa_slq_modal .eresa_slq_infos_client.coordonnees_valides > form .right { margin-top: 15px; }
	.eresa_slq_modal .eresa_slq_client_prods .prod { margin-right: 0; width: 100%; }
	/* Autres articles */
	.eresa_slq_modal .eresa_slq_client_prods .prod .img { width: 20%; }
	.eresa_slq_modal .eresa_slq_client_prods .prod .txt { width: 80%; }
	/* Confirmation */
	.eresa_slq_modal .eresa_slq_step_3 .pictos_steps { display: none; }
	.eresa_slq_modal .eresa_slq_step_3 .row_flex .left { width: 100%; padding: 0; }
	.eresa_slq_modal .eresa_slq_step_3 .row_flex .left > p { margin-bottom: 10px; }
	.eresa_slq_modal .eresa_slq_step_3 .row_flex .left .eresa_slq_client_prods .prods .prod { width: 100%; }
	.eresa_slq_modal .eresa_slq_step_3 .row_flex .right { width: 100%; margin-bottom: 10px; }
	.eresa_slq_modal .eresa_slq_step_3 .eresa_slq_infos_mag { margin-bottom: 10px; }
	
	/* Accordions */
	.eresa_slq_modal .eresa_slq_accordion .head { padding: 10px; }
	.eresa_slq_modal .eresa_slq_accordion .head:after { top: 10px; }
	
}